Package twisted :: Package test :: Module test_sob |
[frames | no frames]

## Module twisted.test.test_sob

Classes
`Dummy` |
`PersistTestCase` |

Variable Summary
`list` | `objects` = `[1, 'hello', (1, 'hello'), [1, 'hello'], {1: '...`

Variable Details

    ### objects Type: `list` Value:
        [1, 'hello', (1, 'hello'), [1, 'hello'], {1: 'hello'}]

Generated by Epydoc 2.0 on Sat Oct 25 00:54:44 2003 | http://epydoc.sf.net